API ReferenceManagementOutbound Apps Management
POST
/v1/mgmt/outbound/app/tenant/oauthtoken/upload

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

appId?string
tenantId?string
refreshToken?string
accessToken?string
accessTokenExpiry?integer
Formatint32
accessTokenType?string
scopes?array<string>
string
externalIdentifier?string
idToken?string
verifyRefresh?boolean
grantedBy?string

Upload (migrate) an existing OAuth token for a tenant on an OAuth-type outbound application, using a valid management key.

curl -X POST "https://api.descope.com/v1/mgmt/outbound/app/tenant/oauthtoken/upload" \  -H "Content-Type: application/json" \  -d '{}'
{}
export interface Response {}
Was this helpful?